We have recieved 81% of our goal ..


Thread Rating:
  • 39 Vote(s) - 4.69 Average
  • 1
  • 2
  • 3
  • 4
  • 5
ISTA Standalone / SQLiteDBs / SDP / BLP - latest [TORRENT] with installer EASY
Thank you brother
Reply
tx for the prog
Reply
ty ty ty ty ty ty
Reply
Thank you very much good sir
Reply
(09-03-2020, 05:17 PM)Rob Wrote: Google Drive LINK ADDED

You have not unlocked this post's content yet. Please reply to this thread to unlock the content.


that link is invalid i need standard tool can you help me
Reply
(11-20-2021, 01:40 PM)Renne Wrote:
(11-21-2020, 05:55 PM)bimmer_oleg Wrote:
(08-17-2020, 10:29 PM)XuLeTZ Wrote: This thread is for my Standalone Releases, always the latest. HUGE THANKS TO SEDOY FROM CT

Please REP & Thank you if this helps you

If you have no idea how to install ISTA manually, use my installer!!!

Please don't ask me for another language!!!

ISTA Standalone

* resolution can be changed in the ISTAGUI.exe.config
* disable CheckSystemRequirements is now possible in ISTAGUI.exe.config
* enable programming with ENET is now possible in ISTAGUI.exe.config (at your own risk.)
* enable Diagnose for J29 (Toyota Supra) is now possible in ISTAGUI.exe.config.
* "Unknown terminal voltage!" message with ENET is fixed, now ISTA check really Voltage, but not display it.
* don't ask me to remove the "Unknown terminal voltage!" message, this is an important message!!!
* read FASTA Data from Vehicle is disabled in ISTAGUI.exe.config
* if you use my Regfiles, open it with Notepad and change the InstallLocation to the right Location on her PC. (not needed with Installer)

- for Diagnose only, necessary SQLiteDBs GLOBAL(required), en-GB(required), de-DE(optional), and BLP(required) in the same Version as App (example 4.25.1x).
- for Programming is SDP needed, using older Versions allowed.

The installer needs this structure (see attachment):
Download directory

|  ista_standalone_installer_4.26.38.exe
|  ISTA_v4.26.38.22241.7z (required)
|  BLP_4.26.35.7z (required)
|  SDP_4.26.35.7z (if needed)
|
\---SQLiteDBs
        EN_4.26.30.7z (required)
        DE_4.26.30.7z (if needed)
        ZH_4.26.30.7z (if needed and if available)
        GLOBAL_4.26.30.7z (required)

Standalone: ISTA 4.26.38.22241 / SQLiteDBs (OTHER,en-GB,de-DE,zh-CN,it-IT) 4.26.30 / BLP 4.26.35 / SDP 4.26.35
Standalone Installer (all above files/dirs must be present in the same directory):  v4.26.38




Standard Tools Installer (Ediabas, INPA, NCS Expertentool, etc. ECU and SGDAT updated with v66.2)
SP-Daten v67.1.006


Tip: to download from Mega use MegaSync with Free/Pro Mega-Account, or jDownloader. MegaSync with free-account will continue after a break, be patient.
Quote:
You have not unlocked this post's content yet. Please reply to this thread to unlock the content.

Thank you
Thanks a lot I appreciate!
Reply




Users browsing this thread: 5 Guest(s)